Subject: New Reply Received - 4683829064.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 03:56:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  4683829064.   Ticket comment <div>Dear,</div>
<div>My case is not resolved. I have been sending messages to get update, however only response is coming that your case is with concerned team and they will contact you. I am really disappointed with the time center point is taking for such a small thing.</div>
<div><br></div>
<div>Best Regards </div>
<div>Muhammad Saifullah Khan<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 7, 2022, at 4:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4791942</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saifullah,<br><br>
</div>
<div dir="ltr"><div>
<div> <span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Thank you for contacting us.</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">We sincerely apologize for any inconvenience caused, </span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span dir="ltr" style="box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">We have escalated your issue to the concerned team to make sure that will not happen in your future purchases ,the return request has been made to your order number (4683829064</span><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">)</span><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">, and you will be contacted within 2-3working days. Please inform us if you are not contacted within this period.</span>
</div>
<div style="box-sizing: border-box; word-break: break-word"><div style="box-sizing: border-box; word-break: break-word">
<div>
<br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Thank you for cooperating with us.</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Do not hesitate to contact us if you have any other inquiries.</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Your friends</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Support Team</span>
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word">
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word"><div style="box-sizing: border-box; word-break: break-word"><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "></div></div>
</div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4791942